RubyGems Navigation menu

fluent-plugin-elasticsearch 4.3.2

Elasticsearch output plugin for Fluent event collector

Versions:

  1. 5.2.4 - September 18, 2022 (131 KB)
  2. 5.2.3 - June 16, 2022 (131 KB)
  3. 5.2.2 - April 11, 2022 (108 KB)
  4. 5.2.1 - March 16, 2022 (108 KB)
  5. 5.2.0 - February 21, 2022 (108 KB)
  6. 4.3.2 - December 07, 2020 (93.5 KB)
Show all versions (188 total)

Runtime Dependencies (3):

Development Dependencies (5):

Owners:

Pushed by:

Authors:

  • diogo, pitr, Hiroshi Hatake

SHA 256 checksum:

f7960ce34cd9b5f2c6a7f8965c17e15fc99a3b437e79e71a7b98eecdeec91529

Total downloads 46,110,648

For this version 423,585

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: